echo off
echo ******************************
echo *** #2 Just Another Client ***
echo ******************************
java -jar ../jar/core/jroboplc.jar -plg ../jar/plugin -cfg . -cmd "ansi off|start"



